@charset "utf-8";
/* CSS Contact */

.BotMainCon {
    width: 100%;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
}

.BotMainCon p {
	float: right;
    margin-top: 5px;
    margin-bottom: 0px;
	margin-left: 25px;
}

.BotMainCon h3 {
	font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 5px;
}

@media only screen and (min-width: 460px){
.divid {
    display: block;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
	
.BotMainCon p {
	margin-left: 0px;
}
}

@media only screen and (min-width: 900px){
.BotMainCon h3 {
    font-size: 1.6em;
}	
}